ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject DO NOT REPLY [Bug 23807] - Ant 1.6 and Mail error.
Date Tue, 14 Oct 2003 14:05:54 GMT
DO NOT REPLY TO THIS EMAIL, BUT PLEASE POST YOUR BUG 
RELATED COMMENTS THROUGH THE WEB INTERFACE AVAILABLE AT
<http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23807>.
ANY REPLY MADE TO THIS MESSAGE WILL NOT BE COLLECTED AND 
INSERTED IN THE BUG DATABASE.

http://nagoya.apache.org/bugzilla/show_bug.cgi?id=23807

Ant 1.6 and Mail error.





------- Additional Comments From antoine@apache.org  2003-10-14 14:05 -------
can you check which version of mail.jar you have.
Mine does not contain a MailDateFormat class either.
I would suggest you go to this URL and download a new version of javamail ?
http://java.sun.com/products/javamail/ 
The version currently on Sun's web site is JavaMail 1.3.1 Release
(June 27, 2003) .
I have the 1.3 version which works fine for me.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message